body, html {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

.container {
	display: table;
	height: 80vh;
	width: 100vw;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 32px;
	color: #FFFFFF;
	vertical-align: middle;
}

img { border: 0px; }


/* --- ANF  fuer ankuendigung/werbung --*/

a		{ color: #CCCCBB; text-decoration: underline;}
a:hover	{ color: #FFFFFF; }

.werbung {
	text-align: right;
	font-family: "Lucida Grande", Geneva, Arial, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-weight: bold;
	margin-right: -34px;
	margin-top: -5px;
}

.ankuend {
	color: #CCCCBB;
	padding: 8px 50px 26px 50px;
	margin-bottom: 18px;
	width: 470px;
	font-size: 17px;
	line-height: 22px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #AAAA99;
	/*border-bottom: 1px solid #AAAA99;*/
}

/* ---END  fuer ankuendigung/werbung --*/